Subject: Re: TAP reminder for Wednesday
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Dec 2008 09:20:39 -0500

Carmen,
I was not aware that it was a requirement that we use Presto Pay.  We have 2 orders in (placed and printed out) that we were planning on paying with a check.  What do I need to do now?
Thank you,
Mike Bishop

  ----- Original Message ----- 
  From: [email-masked] 
  To: Helen Simpson ; Cindy Holmes ; Michael & Celeste Bishop ; Christy Sochay ; Khati Brazee ; Jody Nailor ; June Castonguay ; Dan Allen ; Lorrie Schartow ; Beth Hirschi ; Tamie Wise ; Toni Berry ; Shelley Hrapkiewicz ; Joetta Parker ; Mary Turner ; Michelle Mayfield ; Susan Davis ; Sandra McBride ; Gayle Kime ; Sandee Wilson ; Christy Sochay ; Shawne Haddad ; Shawn Premer ; Tammy Tuthill ; Teresa Allen ; Kary Hackbarth ; William Logan ; Crystal Parker ; Lisa Prince ; Ann Stevenson ; Jenn Crippen ; Mike Zumbaugh ; Kim Luttman 
  Sent: Monday, December 08, 2008 6:13 AM
  Subject: TAP reminder for Wednesday

  GOOD MORNING FELLOW TAPPERS :)

  LAST ORDER DATE TO RECEIVE CERTIFICATES BY CHRISTMAS!!

  Remember to place your TAP order online by Wednesday at www.shopwithscrip.com by 3:00pm. Your order from last week can be picked up Thursday  morning at the Secondary Wing (Commons area) from 8:00am-8:30am. Please be sure that you have an enrollment form completed if you have not done so.  They are available at the communication station near the school office.  Again, make sure that you are sucessfully enrolled in PRESTO PAY in order to place your order.  This is the only method of payment that is accepted.  It does take 2-3 days to get that process completed.

  Please make sure to check the announcement section on the shopwithscrip.com page for important information. Also, as w e near t he holiday season, there are many bonus offers available. Make sure that you check those for extra bonuses and they are always adding new retailers.   LAST ORDER DATE TO GET IN TIME FOR CHRISTMAS WILL BE: THIS WEEK: DECEMBER 10, 2008!!  (any orders placed on December 17, 2008 will be available for pick up on Thursday, January 8, 2009.)
  Please also be sure that you have your child (or the child that you want to bless) listed on your shopwithscrip account in the student section.  If you have not done this, you can always edit your account.  I am not able to make sure that the correct account is credited for tuition unless this is done.  I do not want to make any assumptions.  Thank you for your continued cooperation.

  --
  Carmen Fitch 
  NCCS TAP Coordinator 
  (517)974-5002